Get Current Version Of Server

Get Current Version Of Server
Get the current version of the service

Get the current version of the service

Request
URI
GET
https://{api_host}/suite-api/api/versions/current
COPY
Authentication
This operation uses the following authentication methods.
Responses
200

The current version of the Server

Returns version of type(s) application/json
"{\n  \"releaseName\" : \"VCF Operations 9.1.0.0\",\n  \"major\" : 9,\n  \"minor\" : 1,\n  \"minorMinor\" : 0,\n  \"patch\" : 0,\n  \"releasedDate\" : 1772568000000,\n  \"humanlyReadableReleaseDate\" : \"Tuesday, March 3, 2026 at 12:00:00 PM Pacific Standard Time\",\n  \"description\" : null\n}"
integer As int32 As int32
buildNumber
Optional

Build number of the application

string
description
Optional

Description about the release

string
humanlyReadableReleaseDate
Required

The application release date as a humanly readable string

integer As int32 As int32
major
Required

Major version of the application

integer As int32 As int32
minor
Required

Minor version of the application

integer As int32 As int32
minorMinor
Required

Minor minor version of the application

integer As int32 As int32
patch
Optional

Patch version of the application

string
releaseName
Required

Name of the release that published this version

integer As int64 As int64
releasedDate
Required

The date when was an application server with this version has been released


Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/suite-api/api/versions/current